/*
Theme Name: Mikes Bikes
Author: Red Monkey Apps
Author URI: http://redmonkeyapps.com/
Description: Customized theme for Mikes Bikes
Version: 1.0.0
Template: dt-the7
*/

@import url("../dt-the7/style.css");


body.page-id-4 {
        background-color: #black !important;
}	
	
<div id="page">


	


	<!-- left, center, classical, classic-centered -->
	<!-- !Header -->
	<header id="header" class="logo-left" role="banner"><!-- class="overlap"; class="logo-left", class="logo-center", class="logo-classic" -->
		<div class="wf-wrap">
			<div class="wf-table">

				<!-- !- Branding -->
<div id="branding" class="wf-td">
	<img class="preload-me" src="http://mikesbikes.com.au/wp-content/uploads/2014/02/logo-small.png" width="100" height="39" alt="MIKES BIKES MIAMI">
	<div id="site-title" class="assistive-text">MIKES BIKES MIAMI</div>
	<div id="site-description" class="assistive-text">Sales Service Repairs</div>
</div><!-- #branding -->
						<!-- !- Navigation -->
		<nav id="navigation" class="wf-td">
			
			
			<div id="dl-menu" class="dl-menuwrapper wf-mobile-visible"><a href="#show-menu" rel="nofollow" id="mobile-menu">
				<span class="menu-open">MENU</span>
				<span class="menu-close">CLOSE</span>
				<span class="menu-back">back</span>
				<span class="wf-phone-visible">&nbsp;</span>
			</a><div class="dl-container"><ul class="dl-menu">
<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-4 current_page_item menu-item-103 first level-arrows-on"><a href="http://mikesbikes.com.au/"><span>Home</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-104 has-children no-link level-arrows-on"><a href="http://mikesbikes.com.au/about/" onclick="return false;" style="cursor: default;"><span>About</span></a><ul class="dl-submenu"><li class="dl-back act"><a href="#"><span>back</span></a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-109 first level-arrows-on"><a href="http://mikesbikes.com.au/about/"><span>About</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-105 level-arrows-on"><a href="http://mikesbikes.com.au/about/group-rides/"><span>Group Social Rides</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-468 level-arrows-on"><a href="http://mikesbikes.com.au/about/careers/"><span>Careers</span></a></li> </ul></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-108 has-children no-link level-arrows-on"><a href="http://mikesbikes.com.au/services/" onclick="return false;" style="cursor: default;"><span>Services</span></a><ul class="dl-submenu"><li class="dl-back act"><a href="#"><span>back</span></a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-110 first level-arrows-on"><a href="http://mikesbikes.com.au/services/"><span>Service</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-106 level-arrows-on"><a href="http://mikesbikes.com.au/bike-fit/"><span>Bike Fit</span></a></li> </ul></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-329 has-children no-link level-arrows-on"><a href="http://mikesbikes.com.au/products/" onclick="return false;" style="cursor: default;"><span>Products</span></a><ul class="dl-submenu"><li class="dl-back act"><a href="#"><span>back</span></a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-332 first level-arrows-on"><a href="http://mikesbikes.com.au/products/specialized/"><span>Specialized</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-331 level-arrows-on"><a href="http://mikesbikes.com.au/products/electra/"><span>Electra</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-330 level-arrows-on"><a href="http://mikesbikes.com.au/products/malvern-star/"><span>Malvern Star</span></a></li> </ul></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-240 has-children no-link level-arrows-on"><a href="http://mikesbikes.com.au/gallery/" onclick="return false;" style="cursor: default;"><span>Gallery</span></a><ul class="dl-submenu"><li class="dl-back act"><a href="#"><span>back</span></a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-368 first level-arrows-on"><a href="http://mikesbikes.com.au/gallery/specialized/"><span>Specialized</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-369 level-arrows-on"><a href="http://mikesbikes.com.au/gallery/electra/"><span>Electra</span></a></li> </ul></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-266 level-arrows-on"><a href="http://mikesbikes.com.au/strava/"><span>Strava</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-290 level-arrows-on"><a href="http://mikesbikes.com.au/blog/"><span>Blog</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-302 level-arrows-on"><a href="http://mikesbikes.com.au/contact/"><span>Contact</span></a></li> 
</ul></div></div>

			
			
		<ul id="main-nav" class="fancy-rollovers wf-mobile-hidden menu-frame-on">
<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-4 current_page_item menu-item-103 first level-arrows-on"><a href="http://mikesbikes.com.au/"><span>Home</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-104 has-children no-link level-arrows-on"><a href="http://mikesbikes.com.au/about/" onclick="return false;" style="cursor: default;"><span>About</span></a><ul class="sub-nav">
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-109 first level-arrows-on"><a href="http://mikesbikes.com.au/about/"><span>About</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-105 level-arrows-on"><a href="http://mikesbikes.com.au/about/group-rides/"><span>Group Social Rides</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-468 level-arrows-on"><a href="http://mikesbikes.com.au/about/careers/"><span>Careers</span></a></li> </ul></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-108 has-children no-link level-arrows-on"><a href="http://mikesbikes.com.au/services/" onclick="return false;" style="cursor: default;"><span>Services</span></a><ul class="sub-nav">
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-110 first level-arrows-on"><a href="http://mikesbikes.com.au/services/"><span>Service</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-106 level-arrows-on"><a href="http://mikesbikes.com.au/bike-fit/"><span>Bike Fit</span></a></li> </ul></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-329 has-children no-link level-arrows-on"><a href="http://mikesbikes.com.au/products/" onclick="return false;" style="cursor: default;"><span>Products</span></a><ul class="sub-nav" style="opacity: 0; visibility: hidden;">
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-332 first level-arrows-on"><a href="http://mikesbikes.com.au/products/specialized/"><span>Specialized</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-331 level-arrows-on"><a href="http://mikesbikes.com.au/products/electra/"><span>Electra</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-330 level-arrows-on"><a href="http://mikesbikes.com.au/products/malvern-star/"><span>Malvern Star</span></a></li> </ul></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-240 has-children no-link level-arrows-on"><a href="http://mikesbikes.com.au/gallery/" onclick="return false;" style="cursor: default;"><span>Gallery</span></a><ul class="sub-nav">
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-368 first level-arrows-on"><a href="http://mikesbikes.com.au/gallery/specialized/"><span>Specialized</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-369 level-arrows-on"><a href="http://mikesbikes.com.au/gallery/electra/"><span>Electra</span></a></li> </ul></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-266 level-arrows-on"><a href="http://mikesbikes.com.au/strava/"><span>Strava</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-290 level-arrows-on"><a href="http://mikesbikes.com.au/blog/"><span>Blog</span></a></li> 
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-302 level-arrows-on"><a href="http://mikesbikes.com.au/contact/"><span>Contact</span></a></li> 
</ul></nav>

		
			<div class="wf-td mini-search wf-mobile-hidden">
					<form class="searchform" role="search" method="get" action="http://mikesbikes.com.au/">
		<input type="text" class="field searchform-s" name="s" value="" placeholder="Type and hit enter …" style="display: none; visibility: visible;">
		<input type="submit" class="assistive-text searchsubmit" value="Go!">
		<a href="#go" class="submit"></a>
	</form>			</div>

			
			</div><!-- #branding -->
		</div><!-- .wf-wrap -->
	</header><!-- #masthead -->

	
	<div id="main" class="sidebar-none"><!-- class="sidebar-none", class="sidebar-left", class="sidebar-right" -->


		<div class="main-gradient"></div>

		<div class="wf-wrap">
			<div class="wf-container-main">

				

			

			<div id="content" class="content" role="main">

			
					
					<p style="text-align: justify;"><img class=" size-full wp-image-519 aligncenter" src="http://mikesbikes.com.au/wp-content/uploads/2014/02/home-image.jpg" alt="home image white" width="936" height="936"></p>

					<div class="entry-share">
					<div class="soc-ico"><a href="http://www.facebook.com/sharer.php?s=100&amp;p%5Burl%5D=http://mikesbikes.com.au/&amp;p%5Btitle%5D=Homepage&amp;t=Homepage&amp;u=http://mikesbikes.com.au/" class="share-button facebook" target="_blank" title="Facebook" style="visibility: visible;"><span class="assistive-text">Facebook</span><span class="share-content" style="margin-left: -14px;">share</span><svg class="icon" viewBox="0 0 25 25"><use xlink:href="#facebook"></use></svg></a><a href="http://twitter.com/home?status=Homepage+http%3A%2F%2Fmikesbikes.com.au%2F" class="share-button twitter" target="_blank" title="Twitter" style="visibility: visible;"><span class="assistive-text">Twitter</span><span class="share-content" style="margin-left: -13px;">tweet</span><svg class="icon" viewBox="0 0 25 25"><use xlink:href="#twitter"></use></svg></a><a href="http://plus.google.com/share?url=http://mikesbikes.com.au/&amp;title=Homepage" class="share-button google" target="_blank" title="Google+" style="visibility: visible;"><span class="assistive-text">Google+</span><span class="share-content" style="margin-left: -14px;">share</span><svg class="icon" viewBox="0 0 25 25"><use xlink:href="#google"></use></svg></a><a href="//pinterest.com/pin/create/button/" class="share-button pinterest" target="_blank" title="Pinterest" data-pin-config="above" data-pin-do="buttonBookmark" style="visibility: visible;"><span class="assistive-text">Pinterest</span><span class="share-content" style="margin-left: -11.5px;">pin it</span><svg class="icon" viewBox="0 0 25 25"><use xlink:href="#pinterest"></use></svg></a></div>
			</div>
					

				
			
			</div><!-- #content -->

			
		

		

			</div><!-- .wf-container -->
		</div><!-- .wf-wrap -->
	</div><!-- #main -->

		<!-- !Footer -->
	<footer id="footer" class="footer">
		<div class="wf-wrap">
			<div class="wf-container">
								<section id="presscore-contact-info-widget-2" class="widget widget_presscore-contact-info-widget"><div class="widget-title">Contact us</div><div class="widget-info">

</div><ul class="contact-info"><li><span class="color-primary">Contact Details</span><br>Phone: 07 55 358 799<br>
Fax: 07 55 358 668<br>
Email: <a href="mailto:mikesbikes@bigpond.com">mikesbikes@bigpond.com</a><br>
1926 Gold Coast Hwy Miami 4220</li><li><span class="color-primary">Shop Hours</span><br>Monday to Friday 8am-6pm<br>
Saturday 8am-5pm<br>
Sunday 10am-3pm</li></ul></section><section id="text-3" class="widget widget_text"><div class="widget-title">Follow us</div>			<div class="textwidget"><div style="background:#000;"><div class="fb-like-box" data-href="https://www.facebook.com/mikesbikesgoldcoast" data-width="270" data-height="350" data-colorscheme="dark" data-show-faces="false" data-header="true" data-stream="true" data-show-border="true"></div></div></div>
		</section><section id="text-4" class="widget widget_text"><div class="widget-title">Watch our Products</div>			<div class="textwidget"><p><iframe width="270" height="250" src="//www.youtube.com/embed/videoseries?list=PL711305DC4D2E2217" frameborder="0" allowfullscreen=""></iframe></p>
<p><br></p>
<div class="widget-title">Download our FREE app today</div>
<p><a href="https://itunes.apple.com/au/app/mikes-bikes-gold-coast/id836650290?mt=8" target="_blank"><img src="http://mikesbikes.com.au/wp-content/uploads/2014/03/badge_itunes-lrg.png" width="110" style="padding-right: 5px;"></a><a href="https://play.google.com/store/apps/details?id=com.app_aucommikesbikes.layout" target="_blank"><img src="http://mikesbikes.com.au/wp-content/uploads/2014/03/en_generic_rgb_wo_60.png" width="110"></a></p>
</div>
		</section><section id="text-2" class="widget widget_text"><div class="widget-title">Locate us</div>			<div class="textwidget"><div class="map-container" style="margin-top: 0px;margin-bottom: 0px"><iframe src="https://www.google.com/maps/embed?pb=%211m14%211m8%211m3%211d28162.492281723167%212d153.4470733682591%213d-28.07603863085916%213m2%211i1024%212i768%214f13.1%213m3%211m2%211s0x6b9103812e084cf9%3A0x115a46963692f66%212s1926+Gold+Coast+Hwy%215e0%213m2%211sen%212s%214v1393753440420&amp;output=embed" frameborder="0" marginwidth="0" marginheight="0" scrolling="no" width="500" height="340"></iframe></div></div>
		</section>			</div><!-- .wf-container -->
		</div><!-- .wf-wrap -->
	</footer><!-- #footer -->

	
	<!-- !Bottom-bar -->
	<div id="bottom-bar" role="contentinfo">
		<div class="wf-wrap">
			<div class="wf-table wf-mobile-collapsed">

				
				
													<div class="wf-td">
						<div class="wf-float-left">
							Copyright 2014  Mikes Bikes 												</div>
					</div>
				
				<div class="wf-td">
									</div>

				
			</div>
		</div><!-- .wf-wrap -->
	</div><!-- #bottom-bar -->

	
		<a href="#" class="scroll-top off"></a>

</div><!-- #page -->
<script type="text/javascript">
function createCookiePopup(name,value,days) {
	if (days) {
		var date = new Date();
		date.setTime(date.getTime()+(days*24*60*60*1000));
		var expires = "; expires="+date.toGMTString();
	}
	else var expires = "";
	document.cookie = name+"="+value+expires+"; path=/";
}

function readCookiePopup(name) {
	var nameEQ = name + "=";
	var ca = document.cookie.split(';');
	for(var i=0;i < ca.length;i++) {
		var c = ca[i];
		while (c.charAt(0)==' ') c = c.substring(1,c.length);
		if (c.indexOf(nameEQ) == 0) return c.substring(nameEQ.length,c.length);
	}
	return null;
}

setTimeout(function() {

 if(readCookiePopup('redMonkey'))
	return false;

 var ituneUrl        =    "https://itunes.apple.com/au/app/mikes-bikes-gold-coast/id836650290?mt=8";
 var html5Url        =    "";
 var androidUrl    =    "https://play.google.com/store/apps/details?id=com.app_aucommikesbikes.layout";
 var redirectFlag    =    0;

 var android = (/Android|webOS|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent.toLowerCase()));
var iphone = (/iPhone|iPad|iPod/i.test(navigator.userAgent.toLowerCase()));
if (android) {
    document.body.innerHTML    +=    '<div id="popupDialog_android" style="display:none;background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #FAEBCC; border-radius: 4px; box-shadow: 0 0 10px #777777; color: #FF0000; left: 50%;margin-left: -150px;z-index:9999999; min-height: 100px;padding: 20px;position: absolute;text-align: center;top: 20%;width: 260px;"><h1 style="background: none repeat scroll 0 0 #333333;border-radius: 5px 5px 0 0;color: #FFFFFF;float: left;margin: -20px 0 0 -20px;padding: 5px 0;width: 300px; font-size:20px">Download App</h1><p style="float: left; width: 100%; padding: 10px 0px; margin: 0px; text-align: left; color: rgb(97, 97, 97); font-size: 14px; line-height: 20px;">Did you know we also have an App?  You should check it out.</p><a href="#" id="download" style="background: none repeat scroll 0% 0% rgb(51, 51, 51); color: rgb(255, 255, 255); padding: 5px 15px; margin: 5px; border-radius: 3px;">Get It Now</a><a href="#" id="cancel" style="background: none repeat scroll 0% 0% rgb(51, 51, 51); color: rgb(255, 255, 255); padding: 5px 15px; margin: 5px; border-radius: 3px;">Maybe Later</a></div>';
    setTimeout(function(){
        document.getElementById("popupDialog_android").style.display    =    "block";
		createCookiePopup('redMonkey','1','1');
    },1000);
    jQuery("#download").click(function() {
        redirectFlag    =    1;
        window.location.href    =    androidUrl;
    });
              
    jQuery("#cancel").click(function() {
    jQuery("#popupDialog_android").hide();
		if(redirectFlag    ==    0){
			if(html5Url	!= "")
				window.location.href    =    html5Url;
			
		}
    });
}else if (iphone) {
    document.body.innerHTML    +=    '<div id="popupDialog_iphone" style="display:none;background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #FAEBCC; border-radius: 4px; box-shadow: 0 0 10px #777777; color: #FF0000; left: 50%;margin-left: -150px;z-index:9999999; min-height: 100px;padding: 20px;position: absolute;text-align: center;top: 20%;width: 260px;"><h1 style="background: none repeat scroll 0 0 #333333;border-radius: 5px 5px 0 0;color: #FFFFFF;float: left;margin: -20px 0 0 -20px;padding: 5px 0;width: 300px; font-size:20px">Download App</h1><p style="float: left; width: 100%; padding: 10px 0px; margin: 0px; text-align: left; color: rgb(97, 97, 97); font-size: 14px; line-height: 20px;">Did you know we also have an App?  You should check it out.</p><a href="#" id="download_iphone" style="background: none repeat scroll 0% 0% rgb(51, 51, 51); color: rgb(255, 255, 255); padding: 5px 15px; margin: 5px; border-radius: 3px;">Get It Now</a><a href="#" id="cancel_iphone" style="background: none repeat scroll 0% 0% rgb(51, 51, 51); color: rgb(255, 255, 255); padding: 5px 15px; margin: 5px; border-radius: 3px;">Maybe Later</a></div>';
//alert("iphone");
    setTimeout(function(){
        document.getElementById("popupDialog_iphone").style.display    =    "block";
		createCookiePopup('redMonkey','1','1')
    },1000);
         
 
    jQuery("#download_iphone").click(function() {
        redirectFlag    =    1;
        window.location.href    =    ituneUrl;
    });
      
    jQuery("#cancel_iphone").click(function() {
        jQuery("#popupDialog_iphone").hide();
        if(redirectFlag    ==    0){
			if(html5Url	!= "")
                window.location.href    =    html5Url;
		}
    });
}
else
{
createCookiePopup('redMonkey','1','1');
//document.getElementById('popupDialog_iphone').style.display="none";
//document.getElementById('popupDialog_android').style.display="none";
}

}, 2000);
</script>
<script type="text/javascript" src="http://mikesbikes.com.au/wp-includes/js/admin-bar.min.js?ver=4.2.2"></script>
<script type="text/javascript">
/* <![CDATA[ */
var Sociali18n = {"commentReplyTitle":"Post a Reply"};
/* ]]> */
</script>
<script type="text/javascript" src="http://mikesbikes.com.au/wp-content/plugins/social/assets/social.js?ver=3.1.1"></script>
<script type="text/javascript" src="http://mikesbikes.com.au/wp-content/themes/dt-the7/royalslider/jquery.royalslider.js?ver=1.0.0"></script>
<script type="text/javascript">
/* <![CDATA[ */
var dtLocal = {"passText":"To view this protected post, enter the password below:","moreButtonAllLoadedText":"Everything is loaded","moreButtonText":{"loading":"Loading..."},"postID":"4","ajaxurl":"http:\/\/mikesbikes.com.au\/wp-admin\/admin-ajax.php","contactNonce":"369d0aed26","ajaxNonce":"e4825fd2d7","pageData":{"type":"page","template":"microsite","layout":null},"themeSettings":{"smoothScroll":"on","lazyLoading":false}};
/* ]]> */
</script>
<script type="text/javascript" src="http://mikesbikes.com.au/wp-content/themes/dt-the7/js/plugins.min.js?ver=1.0.0"></script>
<script type="text/javascript" src="http://mikesbikes.com.au/wp-content/themes/dt-the7/js/desktop-tablet.min.js?ver=1.0.0"></script>
<script type="text/javascript" src="http://mikesbikes.com.au/wp-content/themes/dt-the7/js/desktop.min.js?ver=1.0.0"></script>
<script type="text/javascript" src="http://mikesbikes.com.au/wp-content/themes/dt-the7/js/main.min.js?ver=1.0.0"></script>
	<script type="text/javascript">
		(function() {
			var request, b = document.body, c = 'className', cs = 'customize-support', rcs = new RegExp('(^|\\s+)(no-)?'+cs+'(\\s+|$)');

			request = true;

			b[c] = b[c].replace( rcs, ' ' );
			b[c] += ( window.postMessage && request ? ' ' : ' no-' ) + cs;
		}());
	</script>
			<div id="wpadminbar" class="">
							<a class="screen-reader-shortcut" href="#wp-toolbar" tabindex="1">Skip to toolbar</a>
						<div class="quicklinks" id="wp-toolbar" role="navigation" aria-label="Toolbar" tabindex="0">
				<ul id="wp-admin-bar-root-default" class="ab-top-menu">
		<li id="wp-admin-bar-wp-logo" class="menupop"><a class="ab-item" aria-haspopup="true" href="http://mikesbikes.com.au/wp-admin/about.php"><span class="ab-icon"></span><span class="screen-reader-text">About WordPress</span></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-wp-logo-default" class="ab-submenu">
		<li id="wp-admin-bar-about"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/about.php">About WordPress</a>		</li></ul><ul id="wp-admin-bar-wp-logo-external" class="ab-sub-secondary ab-submenu">
		<li id="wp-admin-bar-wporg"><a class="ab-item" href="https://wordpress.org/">WordPress.org</a>		</li>
		<li id="wp-admin-bar-documentation"><a class="ab-item" href="https://codex.wordpress.org/">Documentation</a>		</li>
		<li id="wp-admin-bar-support-forums"><a class="ab-item" href="https://wordpress.org/support/">Support Forums</a>		</li>
		<li id="wp-admin-bar-feedback"><a class="ab-item" href="https://wordpress.org/support/forum/requests-and-feedback">Feedback</a>		</li></ul></div>		</li>
		<li id="wp-admin-bar-site-name" class="menupop"><a class="ab-item" aria-haspopup="true" href="http://mikesbikes.com.au/wp-admin/">MIKES BIKES MIAMI</a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-site-name-default" class="ab-submenu">
		<li id="wp-admin-bar-dashboard"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/">Dashboard</a>		</li></ul><ul id="wp-admin-bar-appearance" class="ab-submenu">
		<li id="wp-admin-bar-themes" class="hide-if-customize"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/themes.php">Themes</a>		</li>
		<li id="wp-admin-bar-customize-themes" class="hide-if-no-customize"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/customize.php?url=http%3A%2F%2Fmikesbikes.com.au%2F&amp;autofocus%5Bsection%5D=themes">Themes</a>		</li>
		<li id="wp-admin-bar-customize" class="hide-if-no-customize"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/customize.php?url=http%3A%2F%2Fmikesbikes.com.au%2F">Customize</a>		</li>
		<li id="wp-admin-bar-widgets" class="hide-if-customize"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/widgets.php">Widgets</a>		</li>
		<li id="wp-admin-bar-customize-widgets" class="hide-if-no-customize"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/customize.php?url=http%3A%2F%2Fmikesbikes.com.au%2F&amp;autofocus%5Bpanel%5D=widgets">Widgets</a>		</li>
		<li id="wp-admin-bar-menus"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/nav-menus.php">Menus</a>		</li></ul></div>		</li>
		<li id="wp-admin-bar-updates"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/update-core.php" title="3 Plugin Updates"><span class="ab-icon"></span><span class="ab-label">3</span><span class="screen-reader-text">3 Plugin Updates</span></a>		</li>
		<li id="wp-admin-bar-comments" class="menupop"><a class="ab-item" aria-haspopup="true" href="http://mikesbikes.com.au/wp-admin/edit-comments.php" title="0 comments awaiting moderation"><span class="ab-icon"></span><span id="ab-awaiting-mod" class="ab-label awaiting-mod pending-count count-0">0</span></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-comments-default" class="ab-submenu">
		<li id="wp-admin-bar-social-find-comments"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/options-general.php?social_controller=aggregation&amp;social_action=run&amp;post_id=4&amp;_wpnonce=dbf3c38f85">Find Social Comments<span class="social-aggregation-spinner" style="display: none;">&nbsp;(
						<span class="social-dot dot-active">.</span>
						<span class="social-dot">.</span>
						<span class="social-dot">.</span>
					)</span></a>		</li>
		<li id="wp-admin-bar-social-add-tweet-by-url"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/post.php?post=4&amp;action=edit">Add Tweet by URL</a>		<form class="social-add-tweet" style="display: none;" method="get" action="http://mikesbikes.com.au/wp-admin/options-general.php?social_controller=import&amp;social_action=from_url&amp;social_service=twitter&amp;post_id=4&amp;_wpnonce=c95e4111c4">
						<input type="text" size="20" name="url" value="" autocomplete="off">
						<input type="submit" name="social-add-tweet-button" value="Add Tweet by URL">
					</form></li></ul></div>		</li>
		<li id="wp-admin-bar-new-content" class="menupop"><a class="ab-item" aria-haspopup="true" href="http://mikesbikes.com.au/wp-admin/post-new.php"><span class="ab-icon"></span><span class="ab-label">New</span></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-new-content-default" class="ab-submenu">
		<li id="wp-admin-bar-new-post"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/post-new.php">Post</a>		</li>
		<li id="wp-admin-bar-new-media"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/media-new.php">Media</a>		</li>
		<li id="wp-admin-bar-new-page"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/post-new.php?post_type=page">Page</a>		</li>
		<li id="wp-admin-bar-new-dt_portfolio"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/post-new.php?post_type=dt_portfolio">Portfolio</a>		</li>
		<li id="wp-admin-bar-new-dt_testimonials"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/post-new.php?post_type=dt_testimonials">Testimonials</a>		</li>
		<li id="wp-admin-bar-new-dt_team"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/post-new.php?post_type=dt_team">Team</a>		</li>
		<li id="wp-admin-bar-new-dt_logos"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/post-new.php?post_type=dt_logos">Item</a>		</li>
		<li id="wp-admin-bar-new-dt_benefits"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/post-new.php?post_type=dt_benefits">Item</a>		</li>
		<li id="wp-admin-bar-new-dt_gallery"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/post-new.php?post_type=dt_gallery">Photo Album</a>		</li>
		<li id="wp-admin-bar-new-dt_slideshow"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/post-new.php?post_type=dt_slideshow">Slider</a>		</li>
		<li id="wp-admin-bar-new-user"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/user-new.php">User</a>		</li></ul></div>		</li>
		<li id="wp-admin-bar-edit"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/post.php?post=4&amp;action=edit">Edit Page</a>		</li>
		<li id="wp-admin-bar-wpseo-menu" class="menupop"><a class="ab-item" aria-haspopup="true" href="http://mikesbikes.com.au/wp-admin/post.php?post=4&amp;action=edit">SEO<div title="N/A" class="wpseo-score-icon na 0"></div></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-wpseo-menu-default" class="ab-submenu">
		<li id="wp-admin-bar-wpseo-kwresearch" class="menupop"><div class="ab-item ab-empty-item" aria-haspopup="true">Keyword Research</div><div class="ab-sub-wrapper"><ul id="wp-admin-bar-wpseo-kwresearch-default" class="ab-submenu">
		<li id="wp-admin-bar-wpseo-adwordsexternal"><a class="ab-item" href="http://adwords.google.com/keywordplanner" target="_blank">AdWords External</a>		</li>
		<li id="wp-admin-bar-wpseo-googleinsights"><a class="ab-item" href="http://www.google.com/insights/search/#q=&amp;cmpt=q" target="_blank">Google Insights</a>		</li>
		<li id="wp-admin-bar-wpseo-wordtracker"><a class="ab-item" href="http://tools.seobook.com/keyword-tools/seobook/?keyword=" target="_blank">SEO Book</a>		</li></ul></div>		</li>
		<li id="wp-admin-bar-wpseo-analysis" class="menupop"><div class="ab-item ab-empty-item" aria-haspopup="true">Analyze this page</div><div class="ab-sub-wrapper"><ul id="wp-admin-bar-wpseo-analysis-default" class="ab-submenu">
		<li id="wp-admin-bar-wpseo-inlinks-ose"><a class="ab-item" href="//moz.com/researchtools/ose/links?site=http%3A%2F%2Fmikesbikes.com.au%2F" target="_blank">Check Inlinks (OSE)</a>		</li>
		<li id="wp-admin-bar-wpseo-kwdensity"><a class="ab-item" href="//www.zippy.co.uk/keyworddensity/index.php?url=http%3A%2F%2Fmikesbikes.com.au%2F&amp;keyword=" target="_blank">Check Keyword Density</a>		</li>
		<li id="wp-admin-bar-wpseo-cache"><a class="ab-item" href="//webcache.googleusercontent.com/search?strip=1&amp;q=cache:http%3A%2F%2Fmikesbikes.com.au%2F" target="_blank">Check Google Cache</a>		</li>
		<li id="wp-admin-bar-wpseo-header"><a class="ab-item" href="//quixapp.com/headers/?r=http%3A%2F%2Fmikesbikes.com.au%2F" target="_blank">Check Headers</a>		</li>
		<li id="wp-admin-bar-wpseo-richsnippets"><a class="ab-item" href="//www.google.com/webmasters/tools/richsnippets?q=http%3A%2F%2Fmikesbikes.com.au%2F" target="_blank">Check Rich Snippets</a>		</li>
		<li id="wp-admin-bar-wpseo-facebookdebug"><a class="ab-item" href="//developers.facebook.com/tools/debug/og/object?q=http%3A%2F%2Fmikesbikes.com.au%2F" target="_blank">Facebook Debugger</a>		</li>
		<li id="wp-admin-bar-wpseo-pinterestvalidator"><a class="ab-item" href="//developers.pinterest.com/rich_pins/validator/?link=http%3A%2F%2Fmikesbikes.com.au%2F" target="_blank">Pinterest Rich Pins Validator</a>		</li>
		<li id="wp-admin-bar-wpseo-htmlvalidation"><a class="ab-item" href="//validator.w3.org/check?uri=http%3A%2F%2Fmikesbikes.com.au%2F" target="_blank">HTML Validator</a>		</li>
		<li id="wp-admin-bar-wpseo-cssvalidation"><a class="ab-item" href="//jigsaw.w3.org/css-validator/validator?uri=http%3A%2F%2Fmikesbikes.com.au%2F" target="_blank">CSS Validator</a>		</li>
		<li id="wp-admin-bar-wpseo-pagespeed"><a class="ab-item" href="//developers.google.com/speed/pagespeed/insights/?url=http%3A%2F%2Fmikesbikes.com.au%2F" target="_blank">Google Page Speed Test</a>		</li>
		<li id="wp-admin-bar-wpseo-modernie"><a class="ab-item" href="//www.modern.ie/en-us/report#http%3A%2F%2Fmikesbikes.com.au%2F" target="_blank">Modern IE Site Scan</a>		</li>
		<li id="wp-admin-bar-wpseo-google-mobile-friendly"><a class="ab-item" href="https://www.google.com/webmasters/tools/mobile-friendly/?url=http%3A%2F%2Fmikesbikes.com.au%2F" target="_blank">Mobile-Friendly Test</a>		</li></ul></div>		</li>
		<li id="wp-admin-bar-wpseo-settings" class="menupop"><div class="ab-item ab-empty-item" aria-haspopup="true">SEO Settings</div><div class="ab-sub-wrapper"><ul id="wp-admin-bar-wpseo-settings-default" class="ab-submenu">
		<li id="wp-admin-bar-wpseo-general"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=wpseo_dashboard">General</a>		</li>
		<li id="wp-admin-bar-wpseo-titles"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=wpseo_titles">Titles &amp; Metas</a>		</li>
		<li id="wp-admin-bar-wpseo-social"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=wpseo_social">Social</a>		</li>
		<li id="wp-admin-bar-wpseo-xml"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=wpseo_xml">XML Sitemaps</a>		</li>
		<li id="wp-admin-bar-wpseo-wpseo_advanced"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=wpseo_advanced">Advanced</a>		</li>
		<li id="wp-admin-bar-wpseo-licenses"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=wpseo_licenses">Extensions</a>		</li></ul></div>		</li></ul></div>		</li>
		<li id="wp-admin-bar-itsec_admin_bar_menu" class="menupop"><a class="ab-item" aria-haspopup="true" href="http://mikesbikes.com.au/wp-admin/admin.php?page=itsec">Security</a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-itsec_admin_bar_menu-default" class="ab-submenu">
		<li id="wp-admin-bar-itsec_admin_bar_dashboard"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=itsec">Dashboard</a>		</li>
		<li id="wp-admin-bar-test_logs"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=toplevel_page_itsec_logs">Logs</a>		</li>
		<li id="wp-admin-bar-test_backups"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=pb_backupbuddy_backup">Backups</a>		</li></ul></div>		</li>
		<li id="wp-admin-bar-vc_inline-admin-bar-link" class="vc_inline-link"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/edit.php?vc_action=vc_inline&amp;post_id=4&amp;post_type=page">Edit with Visual Composer</a>		</li>
		<li id="wp-admin-bar-options-framework-parent" class="menupop"><a class="ab-item" aria-haspopup="true" href="http://mikesbikes.com.au/wp-admin/admin.php?page=options-framework">Theme Options</a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-options-framework-parent-default" class="ab-submenu">
		<li id="wp-admin-bar-options-framework"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=options-framework">General</a>		</li>
		<li id="wp-admin-bar-of-skins-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-skins-menu">Skins</a>		</li>
		<li id="wp-admin-bar-of-branding-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-branding-menu">Branding</a>		</li>
		<li id="wp-admin-bar-of-topbar-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-topbar-menu">Top Bar</a>		</li>
		<li id="wp-admin-bar-of-header-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-header-menu">Header</a>		</li>
		<li id="wp-admin-bar-of-slideshow-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-slideshow-menu">Slideshow</a>		</li>
		<li id="wp-admin-bar-of-contentarea-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-contentarea-menu">Content Area</a>		</li>
		<li id="wp-admin-bar-of-stripes-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-stripes-menu">Stripes</a>		</li>
		<li id="wp-admin-bar-of-sidebar-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-sidebar-menu">Sidebar</a>		</li>
		<li id="wp-admin-bar-of-footer-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-footer-menu">Footer</a>		</li>
		<li id="wp-admin-bar-of-bottombar-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-bottombar-menu">Bottom Bar</a>		</li>
		<li id="wp-admin-bar-of-blog-and-portfolio-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-blog-and-portfolio-menu">Blog &amp; Portfolio</a>		</li>
		<li id="wp-admin-bar-of-fonts-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-fonts-menu">Fonts</a>		</li>
		<li id="wp-admin-bar-of-buttons-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-buttons-menu">Buttons</a>		</li>
		<li id="wp-admin-bar-of-imghoovers-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-imghoovers-menu">Images Styling &amp; Hovers</a>		</li>
		<li id="wp-admin-bar-of-likebuttons-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-likebuttons-menu">Share Buttons</a>		</li>
		<li id="wp-admin-bar-of-widgetareas-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-widgetareas-menu">Widget Areas</a>		</li>
		<li id="wp-admin-bar-of-importexport-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-importexport-menu">Import &amp; Export</a>		</li>
		<li id="wp-admin-bar-of-themeupdate-menu"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/admin.php?page=of-themeupdate-menu">Theme Update</a>		</li></ul></div>		</li></ul><ul id="wp-admin-bar-top-secondary" class="ab-top-secondary ab-top-menu">
		<li id="wp-admin-bar-search" class="admin-bar-search"><div class="ab-item ab-empty-item" tabindex="-1"><form action="http://mikesbikes.com.au/" method="get" id="adminbarsearch"><input class="adminbar-input" name="s" id="adminbar-search" type="text" value="" maxlength="150"><label for="adminbar-search" class="screen-reader-text">Search</label><input type="submit" class="adminbar-button" value="Search"></form></div>		</li>
		<li id="wp-admin-bar-my-account" class="menupop with-avatar"><a class="ab-item" aria-haspopup="true" href="http://mikesbikes.com.au/wp-admin/profile.php">Howdy, mbadmin<img alt="" src="http://1.gravatar.com/avatar/1f4a891aed9b5d2f2fe136b93c7cd5a1?s=26&amp;d=mm&amp;r=g" srcset="http://1.gravatar.com/avatar/1f4a891aed9b5d2f2fe136b93c7cd5a1?s=52&amp;d=mm&amp;r=g 2x" class="avatar avatar-26 photo" height="26" width="26"></a><div class="ab-sub-wrapper"><ul id="wp-admin-bar-user-actions" class="ab-submenu">
		<li id="wp-admin-bar-user-info"><a class="ab-item" tabindex="-1" href="http://mikesbikes.com.au/wp-admin/profile.php"><img alt="" src="http://1.gravatar.com/avatar/1f4a891aed9b5d2f2fe136b93c7cd5a1?s=64&amp;d=mm&amp;r=g" srcset="http://1.gravatar.com/avatar/1f4a891aed9b5d2f2fe136b93c7cd5a1?s=128&amp;d=mm&amp;r=g 2x" class="avatar avatar-64 photo" height="64" width="64"><span class="display-name">mbadmin</span></a>		</li>
		<li id="wp-admin-bar-edit-profile"><a class="ab-item" href="http://mikesbikes.com.au/wp-admin/profile.php">Edit My Profile</a>		</li>
		<li id="wp-admin-bar-logout"><a class="ab-item" href="http://mikesbikes.com.au/wp-login.php?action=logout&amp;_wpnonce=1f1724e7fb">Log Out</a>		</li></ul></div>		</li></ul>			</div>
						<a class="screen-reader-shortcut" href="http://mikesbikes.com.au/wp-login.php?action=logout&amp;_wpnonce=1f1724e7fb">Log Out</a>
					</div>

		<style class="text/css">
#wpadminbar #wp-admin-bar-comments .social-aggregation-spinner {
	background: transparent;
	white-space: nowrap;
}
#wpadminbar .social-aggregation-spinner .dot-active {
	font-weight: bold;
}
#wpadminbar #wp-admin-bar-social-add-tweet-by-url form {
	display: block;
	line-height: 100%;
	margin: 0;
	padding: 5px;
}
#wpadminbar #wp-admin-bar-social-add-tweet-by-url input {
	color: #333;
	font-size: 11px;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 3px;
	padding: 3px;
	text-shadow: none;
	width: 90%;
}
#wpadminbar #wp-admin-bar-social-add-tweet-by-url input[type="submit"] {
	margin: 0;
}
#wpadminbar #wp-admin-bar-social-add-tweet-by-url .loading {
	background: url(http://mikesbikes.com.au/wp-admin/images/wpspin_light.gif) center center no-repeat;
}
#wpadminbar #wp-admin-bar-social-add-tweet-by-url p.msg {
	color: #333;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-align: center;
	text-shadow: none;
}
#wpadminbar #wp-admin-bar-social-add-tweet-by-url p.error {
	color: #900;
}
</style>
<script type="text/javascript">
var socialAdminBarMsgs = {
	'protected': 'Protected Tweet',
	'invalid': 'Invalid URL',
	'success': 'Tweet Imported!'
};
</script>


.gear_wheel:hover {
	-webkit-transform: rotate(180deg);
transform: rotate(180deg);
-ms-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
}

.tp-simpleresponsive .slotholder *, .tp-simpleresponsive img {
background-size: cover!important;
}

#main-nav > li.act.menu-frame-on, .csstransforms3d #main-nav.fancy-rollovers > li.act.menu-frame-on, #mobile-menu {
background-color: #FFF32B;
}
#main-nav > li.act.menu-frame-on:hover, .csstransforms3d #main-nav.fancy-rollovers:hover > li.act.menu-frame-on:hover, #mobile-menu:hover {
color: #fff;
}
#main-nav > li > a:hover {
color: #FFF32B!important;
border: 1px solid #FFF32B!important;
}
#main-nav > li > a > span:hover {
color: #FFF32B!important;
}
#header .wf-table {
height: auto!important;
min-height: 60px!important;
}
.entry-title {
color: #000!important;
}
a {
color: #888!important;
}
a:hover {
color: #fff!important;
}
#main-nav > li > a {
color: #ffffff!important;
}
#main-nav > li.act.menu-frame-on > a > span > span.menu-subtitle, #main-nav > li.act.menu-frame-on > a > span, #main-nav > li.act.menu-frame-on:hover > a > span, #main-nav > li.act.menu-frame-on:hover > a > span > span.menu-subtitle, #main-nav > li.act.menu-frame-on > a:hover span {
color: #000!important;
}
.post-format.entry-meta a, .post-format.entry-meta a * {
color: #888!important;
}
.details, .details:hover, .link.btn-link, #main ul.products li.product .button, #main ul.products li.product .button:hover, #main ul.products li.product .added_to_cart, .btn-zoom {
font-size: 12px;
color: #888!important;
}
.footer a, .footer .recent-posts a {
color: #ffffff!important;
}
#main {
padding: 30px 0 0 0!important;
}
.entry-share .soc-ico a:hover {
color: #888!important;
}
